<html>

  <head>
    <title>Editorial</title>
    <link rel="stylesheet" type="text/css" href="../src/self.css">
    <meta name="description"    content="Das Editorial zu Selfphp">
    <meta name="keywords"       content="SELFPHP, Copyright, Dank, Hinweise">
    <meta name="author"         content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Date"        content="2001-08-02T02:08+01:00">
    <meta name="DC.Identifier"  content="http://www.selfphp3.de/editorial/index.html">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="index.html">
    <meta name="SELF.Firstdate" content="2001-08-02T02:08+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../index.html">
  </head>

  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>
    
<table width=100% border=0 cellpadding=4 cellspacing=0>
  <tr> 
    <td bgcolor=#FFEEDD colspan=3 class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width=16 height=13 border=0 alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a></td>
  </tr>
  <tr> 
    <td width=110 bgcolor=#EEEEEE class="doc"><img src="../src/logo.gif" width=106 height=109 border=0 alt="SELFPHP"></td>
    <td bgcolor=#EEEEEE valign=bottom class="doc" width="100%"> 
      <h2>Editorial</h2>
    </td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE align=center valign=top class="doc"><img src="../src/kapx.gif" width=30 height=26 border=0 vspace=6 alt="Kapitelseite"></td>
    <td bgcolor=#FFFFFF align=left valign=top> 
      <p>Im Editorial finden Sie wichtige Hinweise zum Dokument, Hilfe zur Benutzung 
        und eine Dank-Seite.</p>
      <table border=0 cellpadding=0 cellspacing=0 width="424">
        <tr> 
          <td nowrap height="50"> 
            <p><img src="../src/dok.gif" width="15" height="10">&nbsp;<a href="dokument_hinweise.html"><b>Wichtige 
              Hinweise zum Dokument</b></a><br>
              <img src="../src/dok.gif" width="15" height="10">&nbsp;<b><a href="dokument_benutzung.html">Hinweise 
              zur Benutzung des Dokuments</a></b><br>
              <img src="../src/dok.gif" width="15" height="10">&nbsp;<a href="dankseite.html"><b>Dank-Seite</b></a><br>
            </p>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr> 
    <td colspan=3 class="doc"><a href="#top"><img src="../src/up.gif" width=14 height=10 border=0 alt="nach oben"></a>&#160;</td>
  </tr>
</table>
    <p><a class="an" name="bottom">&copy; 2001, 2002, 2003</a> <img src="../src/mail.gif" width=15 height=10 border=0 alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></p>
  </body>

</html>